{
  "name": "dev.eql.fr",
  "version": "1.0.0",
  "main": "index.js",
  "scripts": {
    "sass": "node-sass -w scss -o css-compiled",
    "prefix": "postcss ./css-compiled/styles.css --use autoprefixer -d ./css-prefixed/",
    "watch": "webpack --watch"
  },
  "repository": {
    "type": "git",
    "url": "https://figureslibres.io/gogs/bachir/d9-eql.git"
  },
  "author": "",
  "license": "ISC",
  "devDependencies": {
    "file-loader": "^6.2.0",
    "node-sass": "*",
    "sass": "^1.77.2",
    "sass-loader": "^14.2.1",
    "webpack": "^5.91.0",
    "webpack-cli": "^5.1.4"
  },
  "browserslist": "last 4 versions",
  "dependencies": {
    "nodejs": "^0.0.0",
    "slick-carousel": "^1.8.1"
  },
  "keywords": [],
  "description": ""
}
